<!DOCTYPE html>
<html lang="en">

<head itemscope itemtype="http://schema.org/WebSite">

   <meta charset="utf-8">
   <meta http-equiv="x-ua-compatible" content="ie=edge">
   <meta name="msapplication-tap-highlight" content="no">
   <meta name="viewport" content="width=device-width, initial-scale=1">

   <title>Teachinder</title>

   <link rel="stylesheet" href="./css/app.css">

</head>

<body itemscope itemtype="http://schema.org/WebPage">

   <section class="page">

      <header>
         <div class="top-header">
            <span class="teachinderLabel">Teachinder</span>
            <div class="searching-area">
               <input type="text" placeholder="Name, note or age to search"/>
               <button class="search-button">Search</button>
            </div>
         </div>


         <div class="navigation-area">
               <nav>
                  <ul>
                     <li><a href="#top-teachers">Teachers</a></li>
                     <li><a href="#statistics">Statistics</a></li>
                     <li><a href="#favorites">Favorites</a></li>
                     <li><a href="#">About</a></li>
                  </ul>
               </nav>
               <a class="add-button" href="#add-teacher-popup">Add teacher</a>

         </div>
         <hr class="separating-hr"/>
      </header>


      <main>
         <section class="top-teachers" id="top-teachers">
            <div>
               <span class="section-header">Top Teachers</span>
            </div>
            <section class="filters">
               <div class="filter-option">
                  <label for="age">Age</label>
                  <select id="age">
                     <option>18-31</option>
                     <option>32-43</option>
                     <option>44-54</option>
                     <option>55-63</option>
                     <option>64+</option>
                  </select>
               </div>
               <hr class="vertical-divider">
               <div class="filter-option">
                  <label for="region">Region</label>
                  <select id="region">
                     <option>Europe</option>
                     <option>Asia</option>
                     <option>North America</option>
                     <option>South America</option>
                     <option>Africa</option>
                     <option>Australia</option>
                  </select>
               </div>
               <hr class="vertical-divider">
               <div class="filter-option">
                  <label for="sex">Sex</label>
                  <select id="sex">
                     <option>Male</option>
                     <option>Female</option>
                  </select>
               </div>
               <hr class="vertical-divider">
               <div class="filter-option">
                  <input type="checkbox" id="photo">
                  <label for="photo">Only with photo</label>
               </div>
               <hr class="vertical-divider">
               <div class="filter-option">
                  <input type="checkbox" id="favorites-teach">
                  <label for="favorites">Only favorites</label>
               </div>
            </section>
            <div class="teachersIcons">
               <div class="profile">
                  <div class="teachers-photo">
                     <a href="#teacher-info-popup"><img class="image" src="/src/images/Kirito.jpg" alt="Teacher's photo"></a>
                  </div>
                  <span class="name">Ihor</span>
                  <span class="surname">Tkachuk</span>
                  <span class="speciality">Chemistry</span>
                  <span class="country">Ukraine</span>
               </div>
               <div class="profile">
                  <div class="teachers-photo">
                     <img class="image" src="/src/images/Eugeo.jpg" alt="Teacher's photo">
                  </div>
                  <span class="name">Pragg</span>
                  <span class="surname">Rameshbabu</span>
                  <span class="speciality">Chess</span>
                  <span class="country">India</span>
               </div>
               <div class="profile">
                  <div class="teachers-photo">
                     <img class="image" src="/src/images/Asuna.jpg" alt="Teacher's photo">
                  </div>
                  <span class="name">Floor</span>
                  <span class="surname">Jansen</span>
                  <span class="speciality">Vocal</span>
                  <span class="country">Denmark</span>
                  <span class="star1"></span>
               </div>
               <div class="profile">
                  <div class="teachers-photo">
                     <img class="image" src="/src/images/Klein.jpg" alt="Teacher's photo">
                  </div>
                  <span class="name">John</span>
                  <span class="surname">Burke</span>
                  <span class="speciality">Computer Science</span>
                  <span class="country">Belgium</span>
               </div>
               <div class="profile">
                  <div class="teachers-photo">
                     <img class="image" src="/src/images/Alice.jpg" alt="Teacher's photo">
                  </div>
                  <span class="name">Ari</span>
                  <span class="surname">Tang</span>
                  <span class="speciality">Biology</span>
                  <span class="country">China</span>
                  <span class="star2"></span>
               </div>
               <div class="profile">
                  <div class="teachers-photo">
                     <img class="image" src="/src/images/Leafa.jpg" alt="Teacher's photo">
                  </div>
                  <span class="name">Rachel</span>
                  <span class="surname">Andrew</span>
                  <span class="speciality">Medicine</span>
                  <span class="country">UK</span>
               </div>
               <div class="profile">
                  <div class="teachers-photo">
                     <span class="initials">A.M</span>
                  </div>
                  <span class="name">Anna</span>
                  <span class="surname">Muzychuk</span>
                  <span class="speciality">Chess</span>
                  <span class="country">Belarus</span>
               </div>
               <div class="profile">
                  <div class="teachers-photo">
                     <span class="initials">R.L</span>
                  </div>
                  <span class="name">Radoslaw</span>
                  <span class="surname">Ljuboevic</span>
                  <span class="speciality">Physics</span>
                  <span class="country">Poland</span>
               </div>
            </div>

         </section>

         <hr class="separating-hr">

         <section class="statistics" id="statistics">
            <div>
               <span class="section-header">Statistics</span>
            </div>
            <table>
               <thead>
                  <tr>
                     <th class="table-name-header">Name
                        <span class="th-arrow">↓</span>
                     </th>
                     <th>Speciality
                        <span class="th-arrow">↓</span>
                     </th>
                     <th>Age
                        <span class="th-arrow">↓</span>
                     </th>
                     <th>Gender
                        <span class="th-arrow">↓</span>
                     </th>
                     <th>Nationality
                        <span class="th-arrow">↓</span>
                     </th>
                  </tr>
               </thead>
               <tbody>
                  <tr>
                     <td class="table-name-left">Daisy Alexander</td>
                     <td>Chemistry</td>
                     <td>28</td>
                     <td>Female</td>
                     <td>Vietnam</td>
                  </tr>
                  <tr>
                     <td class="table-name-left">Julia Bradley</td>
                     <td>Math</td>
                     <td>26</td>
                     <td>Female</td>
                     <td>USA</td>
                  </tr>
                  <tr>
                     <td class="table-name-left">Rita Hart</td>
                     <td>Art</td>
                     <td>41</td>
                     <td>Female</td>
                     <td>Ireland</td>
                  </tr>
                  <tr>
                     <td class="table-name-left">Jonathan Jacobs</td>
                     <td>Math</td>
                     <td>32</td>
                     <td>Male</td>
                     <td>England</td>
                  </tr>
                  <tr>
                     <td class="table-name-left">Nathaniel White</td>
                     <td>Computer Science</td>
                     <td>37</td>
                     <td>Male</td>
                     <td>Austria</td>
                  </tr>
                  <tr>
                     <td class="table-name-left">Frank Medina</td>
                     <td>English</td>
                     <td>43</td>
                     <td>Male</td>
                     <td>Italy</td>
                  </tr>
                  <tr>
                     <td class="table-name-left">Ella Curtis</td>
                     <td>Chess</td>
                     <td>34</td>
                     <td>Female</td>
                     <td>USA</td>
                  </tr>
                  <tr>
                     <td class="table-name-left">Claire Simmmons</td>
                     <td>Art</td>
                     <td>38</td>
                     <td>Female</td>
                     <td>Netherlands</td>
                  </tr>
                  <tr>
                     <td class="table-name-left">Benjamin Knight</td>
                     <td>Biology</td>
                     <td>44</td>
                     <td>Male</td>
                     <td>Scotland</td>
                  </tr>
                  <tr>
                     <td class="table-name-left">Norma Rose</td>
                     <td>Statistics</td>
                     <td>36</td>
                     <td>Female</td>
                     <td>France</td>
                  </tr>
               </tbody>
            </table>
            <div class="table-page-buttons">
               <button class="table-button active">1</button>
               <button class="table-button">2</button>
               <button class="table-button">3</button>
               <button class="table-button more">...</button>
               <button class="table-button">Last</button>
            </div>
            <hr class="separating-hr">
         </section>

         <section class="favorites" id="favorites">
            <div>
               <span class="section-header">Favorites</span>
            </div>
            <div class="swiping-favorite-teachers">
               <button class="right-arrow"></button>
               <div class="favorite-teachers">

                  <div class="profile">
                     <div class="teachers-photo">
                        <img class="image" src="/src/images/Kirito.jpg" alt="Teacher's photo">
                     </div>
                     <span class="name">Ihor</span>
                     <span class="surname">Tkachuk</span>
                     <span class="country">Ukraine</span>
                  </div>
                  <div class="profile">
                     <div class="teachers-photo">
                        <span class="initials">A.M</span>
                     </div>
                     <span class="name">Anna</span>
                     <span class="surname">Makarevich</span>
                     <span class="country">Belarus</span>
                  </div>
                  <div class="profile">
                     <section class="teachers-photo">
                        <img class="image" src="/src/images/Klein.jpg" alt="Teacher's photo">
                     </section>
                     <span class="name">John</span>
                     <span class="surname">Burke</span>
                     <span class="country">Belgium</span>
                  </div>
                  <div class="profile">
                     <section class="teachers-photo">
                        <img class="image" src="/src/images/Alice.jpg" alt="Teacher's photo">
                     </section>
                     <span class="name">Ari</span>
                     <span class="surname">Tang</span>
                     <span class="country">China</span>
                  </div>
                  <div class="profile">
                     <section class="teachers-photo">
                        <img class="image" src="/src/images/Asuna.jpg" alt="Teacher's photo">
                     </section>
                     <span class="name">Floor</span>
                     <span class="surname">Jansen</span>
                     <span class="country">Denmark</span>
                  </div>
               </div>
               <button class="left-arrow"></button>
            </div>
            <hr class="separating-hr">
         </section>
      </main>

      <footer>
         <div class="text">
            <p>Lorem Ipsum dolor sit amet, consectetur adipisicing elit. A atque facere, hic impedit itaque molestiae sit tempore?
               Ea in mollitia natus rerum voluptates.
               Ea ex excepturi facere tempora. Aliquid asperiores hic impedit iusto natus quaerat ratione sit?
               Culpa iusto optio voluptas voluptate. Enim eveniet fugit iure malores molestiae, praesentium quia. <br/><br/>
               Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aliquam eligendi illum in inventore ipsum odio officiis omnis quisquam sed tempora? <br/><br/>
               Lorem ipsum dolor sit amet, consectetur adipisicing elit. A atque esse expedita id iusto mollitia, odit sint ullam veritatis vero?</p>
         </div>

         <div class="navigation-area">
            <nav>
               <ul>
                  <li><a href="#top-teachers">Teachers</a></li>
                  <li><a href="#statistics">Statistics</a></li>
                  <li><a href="#favorites">Favorites</a></li>
                  <li><a href="#">About</a></li>
               </ul>
            </nav>
            <a class="add-button" href="#add-teacher-popup">Add teacher</a>
         </div>
      </footer>
   </section>


   <section id="teacher-info-popup">
      <div class="info-popup-container">
         <div class="info-popup-header">
            <span>Teacher Info</span>
            <a class="close-button" href="#">✖</a>
         </div>
         <div class="full-information">
            <img class="full-teachers-photo" src="/src/images/Kirito.jpg" alt="Teachers's photo"/>
            <img class="empty-star" src="/src/images/empty-star.png" alt="Empty star">
            <div class="general-info">
               <span class="teachers-name">Ihor Tkachuk</span>
               <span class="teachers-specialty">Chemistry</span>
               <span class="teachers-location">Kyiv, Ukraine</span>
               <span class="teachers-age-and-sex">35, Male</span>
               <a class="teachers-email" href="#">ihor_tkachuk@domain.com</a>
               <span class="teachers-phone-number">+380964993252</span>
            </div>
            <div class="description">
               Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.
               Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.
               Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
               Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum...
            </div>
            <a class="teachers-map" href="#">toggle map</a>
         </div>
      </div>
   </section>


   <section id="add-teacher-popup">
      <div class="adding-window">
         <div class="adding-popup-header">
            <span>Add teacher</span>
            <a class="close-button" href="#">✖</a>
         </div>

         <form class="teachers-form">
            <div class="full-in-container">
               <div class="add-teacher-name">
                  <label class="data-name" for="name">Name</label>
                  <input type="text" id="name" name="name" placeholder="Enter name">
               </div>
               <div class="add-teacher-speciality">
                  <label class="data-name" for="speciality">Speciality</label>
                  <select id="speciality">
                     <option>Mathematics</option>
                     <option>Chess</option>
                     <option>Vocal</option>
                     <option>English</option>
                     <option>Arts</option>
                     <option>Computer science</option>
                  </select>
               </div>
               <div class="add-teacher-country">
                  <label class="data-name" for="country">Country</label>
                  <select id="country">
                     <option>Ukraine</option>
                     <option>Japan</option>
                     <option>Spain</option>
                     <option>South Korea</option>
                     <option>UK</option>
                     <option>Italy</option>
                     <option>USA</option>
                  </select>
               </div>
               <div class="add-teacher-city">
                  <label class="data-name" for="city">City</label>
                  <input type="text" id="city" name="city">
               </div>
               <div class="add-teacher-email">
                  <label  class="data-name" for="email">Email</label>
                  <input type="email" id="email" name="email">
               </div>
               <div class="add-teacher-phone">
                  <label class="data-name" for="phone">Phone</label>
                  <input type="add-teacher-phone-number" id="phone" name="phone">
               </div>
               <div class="add-teacher-date-of-birth">
                  <label class="data-name" for="dob">Date of Birth</label>
                  <input type="date" id="dob" name="dob">
               </div>
               <div class="add-teacher-sex">
                  <label class="data-name-sex" for="sex">Sex</label>
                  <label for="sex-choice-1">Male</label>
                  <input type="radio" id="sex-choice-1" name="sex">
                  <label for="sex-choice-2">Female</label>
                  <input type="radio" id="sex-choice-2" name="sex">
               </div>
               <div class="add-teacher-background-color">
                  <label for="bg-color">Background color</label>
                  <input type="color" id="bg-color" name="bg-color">
               </div>
               <div class="add-teacher-notes">
                  <label class="data-name" for="notes">Notes (optional)</label>
                  <textarea id="notes" name="notes"></textarea>
               </div>
            </div>
            <button class="add-button" type="reset">Add</button>
         </form>

      </div>
   </section>

<script type="text/javascript" src="../build/app.js"></script>

</body>
</html>


